CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   Gambit 6.3 problems with Exceed (http://www.cfd-online.com/Forums/fluent/41388-gambit-6-3-problems-exceed.html)

Anonymous June 14, 2006 17:12

Gambit 6.3 problems with Exceed
 
Gambit 6.3 requires the newest version of Exceed to work, however I use an old version of Exceed for other programs. Is it possible to use two version of exceed concurrently??


timely June 15, 2006 02:23

Re: Gambit 6.3 problems with Exceed
 
Gambit 6.3 ?????


All times are GMT -4. The time now is 07:58.